# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'pm/version'

Gem::Specification.new do |spec|
  spec.name          = "pm"
  spec.version       = Pm::VERSION
  spec.authors       = ["Corentin"]
  spec.email         = ["co@tmb.io"]
  spec.description   = %q{A superset of Capistrano deployment solution, that ease the creation, deployment and backup of web projects.}
  spec.summary       = %q{Tools to manage Capistrano projects.}
  spec.homepage      = "http://things.tmb.io/pm/"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
